.inlineFAQ {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 100%;
}
.inlineFAQ > div {
    padding: 16px;
    border: 1px solid var(--categoryColor);
}
.inlineFAQ > div > h3 {
    font-family: 'Merriweather', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: -0.22px;
    color: #000000;
    margin-bottom: 16px;
}
.inlineFAQ > div > p {
    font-family: 'WorkSans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.16px;
    color: #000000;
}